ImagickPixelIterator::setIteratorFirstRow
ImagickPixelIterator::setIteratorRow
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::setIteratorLastRow

(PECL imagick 2.0.0)

ImagickPixelIterator::setIteratorLastRow — Sets the pixel iterator to the last pixel row

### Description

bool ImagickPixelIterator::setIteratorLastRow ( void )
Warning

This function is currently not documented; only its argument list is available.

Sets the pixel iterator to the last pixel row.

### Return Values

Returns `TRUE` on success.

ImagickPixelIterator::setIteratorFirstRow
ImagickPixelIterator::setIteratorRow
ImagickPixelIterator
PHP Manual